Multiple D-Link Products CVE-2014-7859 Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 74878
Class: Boundary Condition Error
CVE: CVE-2014-7859
Remote: Yes
Local: No
Published: May 28 2015 12:00AM
Updated: May 28 2015 12:00AM
Credit: Search-Laboratory Ltd.
Vulnerable: D-Link DNS-345 1.03b06
D-Link DNS-327L 1.02
D-Link DNS-325 1.05b03
D-Link DNS-322L 2.00b07
D-Link DNS-320L 1.03b04
D-Link DNS-320B 1.02b01
D-Link DNS-320 2.03
D-Link DNR-326 1.40b03
Not Vulnerable: D-Link DNS-327L 1.03.B04
D-Link DNS-320L 1.04.B12
D-Link DNR-326 2.10.B03
D-Link DNR-322L 2.10.B03


 

Privacy Statement
Copyright 2010, SecurityFocus